Welcome!

Join our community of MMO enthusiasts and game developers! By registering, you'll gain access to discussions on the latest developments in MMO server files and collaborate with like-minded individuals. Join us today and unlock the potential of MMO server development!

Join Today!

Blackstorm V1 and WOW 1.12.0?

Initiate Mage
Joined
Feb 7, 2007
Messages
2
Reaction score
0
Hi all,

I did a search on this and couldn't find anything. But I'm having some problems with Blackstorm V1. It seems that the server is up and running. However when I go to login it says, "Invalid Game Version" or says "Connected" then followed by "Disconnected". Am I using the wrong Version? I followed all the instructions on this topic here: http://forum.ragezone.com/world-war...rivate-singleplayer-wowemu-server-102826.html

I am really confused and am thankful for any help that any of you can give. Thanks a lot.
 
Newbie Spellweaver
Joined
Aug 12, 2006
Messages
5
Reaction score
0
I'm pretty sure that server only handles somewhere around 1.8 version not that high!
 
Newbie Spellweaver
Joined
Mar 12, 2006
Messages
66
Reaction score
0
blackstorm is wowemu.... it works with 1.8.x or with hackpatch i think
 
Back
Top